Page MenuHomePhabricator

Research the technical needs of various language communities
Closed, ResolvedPublic

Description

The goal of this task is to do some research before developing workshop toolkits mostly to get a sense of:

  • What kinds of technical requests small, medium or large wikis receive?
  • How they address these technical requests?
  • Who makes these requests?
  • What are challenges they face as they do this work?

Event Timeline

srishakatux triaged this task as Normal priority.Jun 14 2019, 1:53 AM
srishakatux created this task.

Here is some preliminary research work that would help me get started on developing the toolkits: https://www.mediawiki.org/wiki/User:SSethi_(WMF)/Sandbox/Technical_contributors_workshop.

bd808 added a subscriber: bd808.Jun 24 2019, 5:08 PM
srishakatux closed this task as Resolved.Jul 17 2019, 12:15 AM

Closing this, as I got some initial idea on the needs of technical contributors that was required to kick-off the development of small-wiki toolkits:
https://www.mediawiki.org/wiki/User:SSethi_(WMF)/Sandbox/Technical_contributors_workshop